body{
	background: #0d0f0a url('../img/smiley_emg.png') center 0 no-repeat;
}

.header_emg{
	height:140px;
	display: flex;
	justify-content: left;
	align-items: center;
}

.header_emg .logo{
	display: block;
	width: 85px;
}

.mauvais{
	color: #ff0000;
}
.bon{
	color: #ff9900;
}
.tres{
	color: #005e20;
}

.choice{
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
}

@media (max-width: 450px){
	.choice{
		font-size: 9px
	}
}